.mainDiv {
    padding-inline: calc(var(--padding-reg) / 2);
    padding-bottom: calc(var(--padding-reg) / 2);
    display: flex;
    justify-content: space-between;
}

.mainDiv input {
    width: 100%;
    margin-right: 10px;
    border-radius: 5px;
    border: 1px solid var(--main-lightpurple);
    padding-left: 5px;
    font-size: 15px;
}

.searchIcon {
    position: absolute;
    width: 43px;
    right: 70px;
}

.filtersDiv {
    padding-inline: calc(var(--padding-reg) / 2);
}

.filtersInnerDiv {
    padding: 20px 5px;
    background-color: var(--main-lighterpurple);
}

.bgd {
    width: 100%;
}